<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Magyar" >
	<item name="About">Névjegy</item>
	<item name="Exit">Kilépés</item>
	<item name="ShowMainWindow">Főképernyő megjelenítése</item>
	<item name="IsStillRunning">A(z)[#app#] még fut...</item>
	<item name="Settings">Beállítások</item>
	<item name="CheckUpdate">Frissítések keresése</item>
	<item name="Support">Támogatás</item>
	<item name="Language">Nyelv</item>
	<item name="Feedback">Visszajelzés</item>
	<item name="Help">Súgó</item>
	<item name="OK">OK</item>
	<item name="Cancel">Mégse</item>
	<item name="Yes">Igen</item>
	<item name="No">Nem</item>
	<item name="DontShowAgain">Ne jelenjen meg újra</item>
	<item name="CurrentVersion">Jelenlegi verzió</item>
	<item name="InfoOnHomePage">További információkat tudhat meg az Apowersoft termékeiről a következő weboldalon: [#homepage#]</item>
	<item name="MainInterface">Főképernyő</item>
	<item name="WhenClosing">A főképernyő bezárásakor:</item>
	<item name="HideToTray">Kicsinyítés a tálcára</item>
	<item name="ExitProgram">Kilépés a programból</item>
	<item name="DownloadDir">Letöltési mappa</item>
	<item name="InstallAndUpdate">Telepítés és frissítés</item>
	<item name="OneKeyInstall">Egykattintásos telepítés és frissítés engedélyezése</item>
	<item name="InstallDir">Telepítési mappa</item>
	<item name="SelectFolder">Mappa kiválasztása</item>
	<item name="OpenFolder">Mappa megnyitása</item>
	<item name="LoginRegister">Belépek &amp; Regisztráció</item>
	<item name="OrderNow">Vásárlás</item>
	<item name="Evaluate">Kipróbálás</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Még nem jelentkezett be!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Folytathatja a próbaváltozat használatát bejelentkezés nélkül, de a funkciók korlátozva lesznek.</item>
	<item name="EvaluateWithLimits2">Ezt a változatot korlátozott funkciókkal próbálhatja ki.</item>
	<item name="RegisterBenefits">Bejelentkezéssel a következőkhöz juthat hozzá:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 